--- 
- auditable_type: AgentGroupAgent
  field_name: agent_group_id
  translation_key: field_names.agentgroup
- auditable_type: AgentGroupAgent
  field_name: agent_id
  translation_key: field_names.agent
- auditable_type: AgentGroupAgent
  field_name: sequence
  translation_key: field_names.sequence
- auditable_type: AgentGroupAgent
  field_name: ignore_in_group
  translation_key: field_names.ignore_in_group
  values:
    - {value: "0", special_field: "0", translation_key: "agent_group_agents.exclude_option.no_option"}    
    - {value: "1", special_field: "0", translation_key: "agent_group_agents.exclude_option.yes_option"}    
    - {value: "2", special_field: "0", translation_key: "agent_group_agents.exclude_option.until"}    
- auditable_type: AgentGroupAgent
  field_name: ignore_until
  translation_key: field_names.ignore_until
  values:
    - {value: "", special_field: "5", translation_key: ""}    
